Loading...
Searching...
No Matches
Opm::RestartIO::Helpers::AggregateActionxData Class Reference

## Public Member Functions

| AggregateActionxData (const Opm::Schedule &sched, const Opm::Action::State &action_state, const Opm::SummaryState &st, const std::size_t simStep)
const std::vector< int > & | getIACT () const
const std::vector< float > & | getSACT () const
const std::vector< EclIO::PaddedOutputString< 8 > > & | getZACT () const
const std::vector< EclIO::PaddedOutputString< 8 > > & | getZLACT () const
const std::vector< EclIO::PaddedOutputString< 8 > > & | getZACN () const
const std::vector< int > & | getIACN () const
const std::vector< double > & | getSACN () const

The documentation for this class was generated from the following files:

- opm/output/eclipse/AggregateActionxData.hpp
- opm/output/eclipse/AggregateActionxData.cpp